<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.martiansoftware</groupId>
  <artifactId>jsap</artifactId>
  <name>JSAP</name>
  <version>2.1</version>
  <description>the Java-based Simple Argument Parser</description>
  <url>http://www.martiansoftware.com/jsap/</url>
  <licenses>
    <license>
      <name>LGPL</name>
      <url>http://www.martiansoftware.com/jsap/license.html</url>
      <distribution>repo</distribution>
    </license>
  </licenses>
  <scm>
    <url>http://jsap.cvs.sourceforge.net/jsap/</url>
  </scm>
  <developers>
    <developer>
      <name>John Mutchek</name>
    </developer>
    <developer>
      <name>Marty Lamb</name>
    </developer>
    <developer>
      <name>Sebastiano Vigna</name>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>com.thoughtworks.xstream</groupId>
      <artifactId>xstream</artifactId>
      <version>1.4.8</version>
    </dependency>
    <dependency>
      <groupId>org.apache.ant</groupId>
      <artifactId>ant</artifactId>
      <version>1.9.6</version>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.10</version>
      <scope>test</scope>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-jar-plugin</artifactId>
        <configuration>
          <archive>
            <manifest>
              <addClasspath>true</addClasspath>
            </manifest>
          </archive>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
